JNA API 3.3.0

## com.sun.jna.platform.win32
Interface ObjBase

    public interface ObjBase

Definitions from ObjBase.h

Author:
  scott.palmer

Field Summary
`static int` | `CLSCTX_ALL`
`static int` | `CLSCTX_INPROC`
`static int` | `CLSCTX_SERVER`

Field Detail

### CLSCTX_INPROC

    static final int CLSCTX_INPROC

See Also:
  Constant Field Values

### CLSCTX_ALL

    static final int CLSCTX_ALL

See Also:
  Constant Field Values

### CLSCTX_SERVER

    static final int CLSCTX_SERVER

See Also:
  Constant Field Values

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.